using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class BurgerOn : MonoBehaviour
{
    public GameObject burger;

    void OnTriggerEnter(Collider other)
    {
        StartCoroutine(BurgerTime());
    }

IEnumerator BurgerTime()
    {
        burger.SetActive(true);
        yield return new WaitForSeconds(3);
        burger.SetActive(false);
    }
}
